body
{
	font-family: Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #660000;
	background-color: #990;
	background-image: url(Images/home_background.jpg);
	background-repeat: repeat-x;
}

b, P, LI, TD, BR, DIV, BLOCKQUOTE  {
	font-family: Helvetica, Arial, Verdana;
	font-size: 12px;
	color: inherit;
}
.smalltext { 

	font-family: Helvetica, Arial, Verdana;
	color: #ffffff;
	font-size: 9px;

}
.rightside
{
	font-family: Helvetica, Arial, Verdana;
	background-color: #cc9;
	color: #900;
	font-size: 10px;
	margin: 0 0 0 10px;
}
#rightcontent
{
	padding-left: 10px;
	vertical-align: top;
	overflow: auto;
	width: 240px;
	height: 360px;
	text-align: left;
}

#leftpanel {
vertical-align: top;
background-color: #fff;
width: 400px;
}

td#centrenav
{
	width: 150px;
	font-family: Helvetica, Arial, Verdana;
	background-color: #900;
	color: #cc9;
	font-size: 10px;
	vertical-align: top;
	text-align: left;
}
.burgandy
{
	font-family: Helvetica, Arial, Verdana;
	background-color: #900;
	color: #cc9;
	font-size: 10px;
}

.fpcontact
{
	font-family: Helvetica, Arial, Verdana;
	background-color: #996;
	color: #900;
	font-size: 10px;
}
.fpclock
{
	font-family: Helvetica, Arial, Verdana;
	background-color: #900;
	color: #900;
	font-size: 10px;

}
.key {
	color: #990;
	background-color: #990;
}
a.rightlink:link { 

	color: #900;
}

a.rightlink:visited { 

	color: #A00;
}
a.rightlink:hover { 

	color: #600;

}
a.rightlink:active { 

	color: #C00;

}


a:link { 

	color: #ffffff;
}

a:visited { 

	color: #ffffff;
}

a:active { 

	color: #ffffff;

}

div#ProjDesc
{
	position: absolute;
	filter:alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity:0.95;	
	top: -2000px;
	left: 0;
	width: 400px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #fff;
	border: 3px #000 solid;
}
div#ProjDesc img
{
	background-image: url(Images/browser_top.jpg);
	background-repeat: no-repeat;
	padding-top: 20px;
	border-top: 0 #999 solid;
	border-right: 1px #eee solid;
	border-bottom: 3px #999 solid;
	border-left: 1px #eee solid;
}

